#header {
	BORDER-TOP-COLOR: #990000; BACKGROUND-COLOR: #9d9282
}
.headerHomeColor1 {
	MARGIN-LEFT: 10px; COLOR: #ffffff
}
.headerHomeColor2 {
	MARGIN-LEFT: 10px; COLOR: #d4ccbf
}
.highlight {
	COLOR: #990000
}
#subMenu A.menuHighlight {
	COLOR: #990000
}
#subSubMenu A.menuHighlight {
	COLOR: #990000
}
#news {
	BORDER-TOP: #990000 1px solid; VERTICAL-ALIGN: top; WIDTH: 460px
}
.newsDate {
	VERTICAL-ALIGN: top; WIDTH: 80px; COLOR: #990000; PADDING-TOP: 5px
}
#news A {
	DISPLAY: block; PADDING-LEFT: 5px; COLOR: #80735f; PADDING-TOP: 5px; BORDER-BOTTOM: #990000 1px solid; HEIGHT: 35px; BACKGROUND-COLOR: #ffffe6
}
#news A:hover {
	COLOR: #990000
}
/* added vertical-align 2005-02-01 PF */
#homeNewsIcon {
	FLOAT: left; WIDTH: 50px; COLOR: #ffffff; MARGIN-RIGHT: 20px; BACKGROUND-COLOR: #990000; TEXT-ALIGN: center; vertical-align:top;
}
#homeNewsIcon A {
	DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #ffffff; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: auto; BACKGROUND-COLOR: #990000; BORDER-BOTTOM-STYLE: none
}
#homeNewsIcon A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #ff6666
}
#homeNewsTable {
	FLOAT: left; WIDTH: 390px
}
/* added 2005-01-01 PF */
#homeNewsEntries { float:left;
                   vertical-align:top;
                   width:390px;
 }
/* added 2005-02-01 PF */
.homeNewsTable { 
	float: left;
	width: 390px;
}
/* changed and added 2005-02-01 PF */
td.homeNewsItem {
        vertical-align:top;
	WIDTH: 310px
}
td.homeNewsItem a.newsTextLink{ color:#5F6980; text-decoration:none; }

